




/*
     FILE ARCHIVED ON 9:10:34 Jan 22, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:38:15 Jan 6, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* Main stylesheet */

body
{
    margin:                 0px;
    background-color:       #ffffff;
    min-width:              780px;
}
a
{
    color:                  #3366cc;
    text-decoration:        none;
    font-weight:            bold;
}
a:hover
{
    text-decoration:        underline;
    color:                  #3366cc;
}
a:visited
{
    color:                  #3366cc;
}
a.header_anchor
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              13pt;
    font-weight:            bold;
    color:                  #d4d4d4;
    text-decoration:        none;
}
a.reverse_indented_link
{
    display:                block;
    margin-left:            1.5em;
    text-indent:            -1.5em;
    text-align:             left;
}
img
{
    border-width:           0px;
}
.sharethis_icons
{
    margin-left:            0px;
    margin-top:             0px;
    margin-right:           2px;
    margin-bottom:          2px;
    padding:                0px;
    border-style:           none; 
}
.404_search
{
    border-style:           none;
    border-width:           0px;
}
.404_search_fields
{
    border-width:           0px;
    border-style:           none;
    margin:                 0px;
    padding:                0px;
}
.404_search_query
{
    font-family:            helvetica, verdana, tahoma, sans-serif;
    border-style:           solid;
    border-style:           none;
    border-width:           0px;
    border-color:           #a0a0a0;
    padding:                3px;
    margin-right:           5px;
    width:                  230px;
}
.header
{
    font-family:            helvetica, verdana, tahoma, sans-serif;
    background-color:       #353535;
    border-style:           solid;
    border-left-width:      0px;
    border-right-width:     0px;
    border-top-width:       0px;
    border-bottom-width:    2px;
    border-color:           #303030;
    height:                 76px;
    width:                  100%;
    vertical-align:         middle;
}
.header_search
{
    float:                  right;
    height:                 30px;
    margin-top:             25px;
    margin-right:           15px;
}
.header_search_fields
{
    border-style:           none;
    margin:                 0px;
    padding:                0px;
}
.header_search_query
{
    font-family:            helvetica, verdana, tahoma, sans-serif;
    border-style:           solid;
    border-width:           1px;
    border-color:           #a0a0a0;
    padding:                3px;
    margin-right:           5px;
    width:                  230px;
}
.header_anchor
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              13pt;
    font-weight:            bold;
    color:                  #d4d4d4;
    text-decoration:        none;
}
.search_button
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    margin:                 3px;
    width:                  100px;
}
.header_link_bar
{
    margin:                 0px;
    padding:                0px;
    text-align:             right;
    margin-bottom:          5px;
}
.header_links
{
    float:                  right;
    background-color:       #707070;
    background-image:       url('/web/20130122091034/https://library.linode.com/media/images/back-block.png');
    background-repeat:      repeat;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    font-weight:            bold;
    color:                  #eeeeee;
    height:                 15px;
    vertical-align:         middle;
    text-align:             center;
    margin:                 0px;
    padding:                0px;
    padding-right:          5px;
    padding-top:            0px;
    padding-bottom:         10px;
 /* width:                  135px; */
    margin-right:           15px;
    margin-top:             5px;
}
.left_cap
{
    float:                  right;
    margin:                 0px;
    margin-top:             5px;
    border:                 0px;
    padding:                0px;
    width:                  24px;
    opacity:                1.0;
}
a.header_link
{
    color:                  #eeeeee;
    line-height:            100%;
    vertical-align:         middle;
    padding-bottom:         2px;
}
.header_link_sep
{
    color:                  #eeeeee;
    padding-top:            10px;
    line-height:            100%;
    vertical-align:         middle;
}
.print_header
{
    font-family:            helvetica, verdana, tahoma, sans-serif;
    border-style:           solid;
    border-left-width:      0px;
    border-right-width:     0px;
    border-top-width:       0px;
    border-bottom-width:    1px;
    border-color:           #303030;
    height:                 76px;
    width:                  100%;
    margin-bottom:          5px;
}
.left_nav_block
{
    float:                  left;
    background-color:       #fcfcfc;
    padding:                5px;
    border-style:           dotted;
    border-color:           #404040;
    border-width:           1px;
    width:                  200px;
    margin-left:            5px;
}
.left_nav_block_title
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              15pt;
    font-weight:            bold;
    color:                  #444444;
    margin:                 8px 0px 5px 0px;
}
.left_tag_block
{
    clear:                  both;
    float:                  left;
    background-color:       #fcfcfc;
    padding:                5px;
    border-style:           dotted;
    border-color:           #404040;
    border-width:           1px;
    width:                  200px;
    margin-top:             10px;
    margin-left:            5px;
}
.left_tag_block_title
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              15pt;
    font-weight:            bold;
    color:                  #444444;
    margin:                 10px;
    margin-left:            0px;
}
.left_rss_block
{
    clear:                  both;
    float:                  left;
    padding:                5px 5px 5px 10px;
    width:                  200px;
    margin-left:            5px;
    margin-top:             10px;
    margin-bottom:          10px;
}
.title, .document
{
    margin-top:             -20px;
}

.document
{
    margin-bottom:          30px;
    padding-bottom:         15px;
}
.document-with-nofication-headers
{
    /* This class only exists to prevent issues with docs that have notification headers. -PCP */
}
.document_container
{
    padding-left:           226px;
    margin-right:           15px;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              11pt;
    line-height:            135%;
    color:                  #333;
    margin-bottom:          20px;
}
.document_container a img
{
    border-style:           solid;
    border-width:           1px;
    border-color:           #a0a0a0;
    /*margin-left:          1.5em;*/
}
/*.imageShadow {*/
.section img
{
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
    -khtml-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
}

.document_container_print
{
    margin:                 30px;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    line-height:            135%;
    color:                  #333333;
}

p {
    margin-top: 8px;
}

label
{
    float:                  left;
    width:                  180px;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    color:                  #555555;
    margin-top:             5px;
}
input
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    color:                  #000000;
    margin:                 3px;
}
.input_upload
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    color:                  #000000;
    margin:                 3px;
    width:                  300px;
}
.upload_form_button
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    margin:                 3px;
    width:                  135px;
}
.upload_form_checkbox
{
    margin:                 3px;
    margin-left:            0px;
    width:                  20px;
}
.comment_form_button
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    margin:                 3px;
    width:                  135px;
}
.comment_form_checkbox
{
    margin:                 3px;
    margin-left:            0px;
    width:                  20px;
}
.comment_preview
{
    display:                none;
    visibility:             hidden;
    border-style:           solid;
    border-color:           #404040;
    border-width:           1px;
    padding:                5px;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    line-height:            135%;
    color:                  #555555;
    height:                 0px;
}
.comment_postview
{
    border-style:           solid;
    border-color:           #404040;
    border-width:           1px;
    padding:                5px;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    line-height:            135%;
    color:                  #555555;
}
.comment_input
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    line-height:            135%;
    color:                  #555555;
}
.system-message
{
    color:                  red;
    font-weight:            bold;
    border:                 solid 2px red;
    background-color:       #fee;
}
.citation
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              10pt;
    color:                  #555555;
}

.h1_home
{
    border-style:           solid;
    border-color:           #a0a0a0;
    border-top-width:       0px;
    border-left-width:      0px;
    border-right-width:     0px;
    border-bottom-width:    1px;
}
.contents
{
    border-style:           solid;
    border-color:           #bfbfbf;
    border-width:           1px;
    background-color:       #fcfcfc;
    padding:                10px;
    width:                  97%;
}
.contents .topic-title
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              15pt;
    font-weight:            bold;
    color:                  #444444;
    margin-bottom:          6px;
    border-style:           solid;
    border-color:           #bfbfbf;
    border-bottom-width:    1px;
    border-top-width:       0px;
    border-left-width:      0px;
    border-right-width:     0px;
}
.comments_header
{
    margin-bottom:          8px;
}
.contents ul
{
    padding-left:           0px;
    margin-bottom:          0px;
    margin-left:            17px;
}
.contents ul.simple
{
    margin-left: 0px;
}
.contents li
{
    list-style-type:        none;
    margin:                 0px;
    padding:                2px;
}
/*h3
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              13pt;
    font-weight:            bold;
    color:                  #555555;
    padding:                3px;
    padding-left:           0px;
    text-decoration:        none;
}*/
.home_header
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              15pt;
    font-weight:            bold;
    color:                  #444444;
    padding-top:            3px;
    padding-bottom:         0px;
    padding-left:           0px;
    padding-right:          0px;
    margin-bottom:          5px;
    white-space:            nowrap;
}
.home_box
{
    line-height:            130%;
    vertical-align:         top;
    margin:                 20px;
    border-width:           1px;
    background-color:       #fcfcfc;
    padding:                5px;
    border-style:           dotted;
    border-color:           #404040;
    border-width:           1px;
    width:                  200px;
    text-align:             justify;
}


pre
{
    font-family:            "courier new", courier, verdana, tahoma, arial, sans-serif;
    font-family:            Consolas,Monaco,"Courier New","DejaVu Sans Mono","Bitstream Vera Sans Mono",monospace;
    font-family:            Consolas,Menlo,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New,monospace,serif;
    font-family: monospace;
    font-size:              13px;
    line-height:            120%;
    padding:                15px;
}
pre.bbcode-code-body
{
    color:                  #fbfbfb;
    background-color:       #232323;
    border-style:           solid;
    border-color:           #a0a0a0;
    border-width:           1px;
}
pre.literal-block
{
    background-color:       #F8F8F8;
    color:                  black;
    border-style:           solid;
    border-color:           #ccc;
    border-width:           1px;
    overflow:               auto;
}
pre.print-literal-block
{
    color:                  #000000;
    background-color:       #e8e8e8;
    border-style:           solid;
    border-color:           #5f5f5f;
    border-width:           1px;
}
.highlight pre
{
    color:                  #101010;
    background-color:       #f1f0e6;
    overflow:               auto;
        border-style:                   solid;
        border-color:                   #a0a0a0;
        border-width:                   1px;
}
/*

.highlight
{
    background-color:       #fbfbfb;
    padding:                5px;
    padding-top:            0px;
    padding-bottom:         0px;
    border-style:           solid;
    border-color:           #a0a0a0;
    border-width:           1px;
}*/
.section_info_container
{
    width:                  100%;
}
.section_info_box
{
    position:               relative;
    padding:                0px;
    margin-bottom:          10px;
    background-color:       #ffffff;
}
.section_info_box_title
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              15pt;
    font-weight:            bold;
    color:                  #444444;
    padding:                3px;
    padding-top:            0px;
    margin:                 0px;
    border-style:           solid;
    border-color:           #a0a0a0;
    border-top-width:       0px;
    border-left-width:      0px;
    border-right-width:     0px;
    border-bottom-width:    1px;
    cursor:                 pointer;
}
.section_info_box_desc
{
    padding:                3px;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    color:                  #555555;
}
.comment_form
{
    margin:                 0px;
    padding:                0px;
}
.comment_postview
{
    border-style:           solid;
    border-color:           #404040;
    border-width:           1px;
    padding:                5px;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    line-height:            135%;
    color:                  #555555;
}


.comment_input
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    line-height:            135%;
    color:                  #555555;
    margin:                 0px;
    padding:                0px;
}

.comment_input_container
{
    visibility:             hidden;
    margin:                 0px;
    padding:                0px;
    height:                 0px;
}
.comment_gravatar
{
    float:                  left;
}
.comment
{
    border-style:           dashed;
    border-width:           1px;
    border-color:           #a0a0a0;
    padding:                5px;
    margin-left:            70px;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    line-height:            135%;
    color:                  #555555;
    margin-bottom:          15px;
}

.comment_byline {
    float: left;
    color: black;
    font-size: 13pt;
    font-weight: bold;
}

.comment_date {
    font-size: 9pt;
    color: #999;
    float: right;
}

.citation
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              10pt;
    color:                  #555555;
}
.location_bar
{
    background-color:       #444444;
    background-color: white;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              13px;
    color:                  black;
}
.location_bar_link
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    text-decoration:        underline;
    font-weight:            normal !important;
}
.doc_functions_bar
{
    text-align:             right;
    height:                 20px;
    padding:                3px;
    margin-top:			8px;
}
.ll_cont
{
    border-style:           solid;
    border-width:           1px;
    border-color:           #fcfcfc;
    cursor:                 pointer;
    padding:                2px;
    margin: 1px;
}
.ll_cont_selected
{
    padding:                4px;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    color:                  #002e05;
    background-color:       #f5f5f5;
    border-style:           solid;
    border-width:           1px;
    border-color:           #a0a0a0;
    cursor:                 pointer;
}
.ll_cont:hover, .ll_cont_selected:hover
{
    background-color:       #e3f6e5;
    border:                 solid 1px black;
}
.ll_cont a, .ll_cont_selected a {
    display:                block;
    width:                  100%;
    height:                 100%;
}
ul.navlist {
    margin: 0;
    padding: 2px 0px 0px 10px;
    list-style: none;
}

ul.left_nav_block_title {
    padding: 0;
    list-style-type: none;
}
/*.nav1 { padding-left: 25px; }
.nav2 { padding-left: 50px; }
.nav3 { padding-left: 75px; }
.nav4 { padding-left: 100px; }
.nav5 { padding-left: 125px; }
.nav6 { padding-left: 150px; }
.nav7 { padding-left: 175px; }
.nav8 { padding-left: 200px; }
.nav9 { padding-left: 225px; }
*/
.tl_cont
{
    border-style:           solid;
    border-width:           1px;
    border-color:           #fcfcfc;
    cursor:                 pointer;
    padding:                4px;
}
.tl_cont_selected
{
    padding:                4px;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    color:                  #002e05;
    background-color:       #f5f5f5;
    border-style:           solid;
    border-width:           1px;
    border-color:           #a0a0a0;
    cursor:                 pointer;
}
.left_link
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              11pt;
    font-weight:            normal;
    color:                  #002e05 !important;
    text-decoration:        none !important;
}

h1
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              20pt;
    font-weight:            bold;
    color:                  black;
    border-style:           none;
    margin:                 0px 0px 2px 0px;
    padding-right:          170px;
    line-height:            105%;
}
.section h1
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              15pt;
    font-weight:            normal;
    color:                  #444444;
    padding:                3px 0px 3px 0px;
    margin:                 25px 0px 0px 0px;
    border-style:           solid;
    border-color:           #aaa;
    border-top-width:       0px;
    border-left-width:      0px;
    border-right-width:     0px;
    border-bottom-width:    1px;
}
h2
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              13pt;
    font-weight:            bold;
    color:                  #444444;
}

.section h1 a:link, h2 a:link { color: #333;  text-decoration: none; }
.section h1 a:active, h2 a:active { color: #333;  text-decoration: none; }
.section h1 a:visited, h2 a:visited { color: #333;  text-decoration: none; }
.section h1 a:hover, h2 a:hover { color: #3366CC;  text-decoration: none; }

h3 a:link { color: #333;  text-decoration: none; }
h3 a:active { color: #333;  text-decoration: none; }
h3 a:visited { color: #333;  text-decoration: none; }
h3 a:hover { color: #3366CC;  text-decoration: none; }


blockquote.bbcode-quote-body
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              10pt;
    color:                  #000000;
    background-color:       #f4f1dd;
    padding:                5px;
    border-style:           solid;
    border-color:           #a0a0a0;
    border-width:           1px;
}
.section_info_container
{
    width:                  100%;
}
.section_info_box
{
    position:               relative;
    padding:                0px;
    margin-bottom:          10px;
    background-color:       #ffffff;
}
.section_info_box_title
{
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              15pt;
    font-weight:            bold;
    color:                  #444444;
    padding:                3px;
    padding-top:            0px;
    margin:                 0px;
    border-style:           solid;
    border-color:           #a0a0a0;
    border-top-width:       0px;
    border-left-width:      0px;
    border-right-width:     0px;
    border-bottom-width:    1px;
    cursor:                 pointer;
}
.section_info_box_desc
{
    padding:                3px;
    font-family:            helvetica, verdana, tahoma, arial, sans-serif;
    font-size:              12pt;
    color:                  #555555;
}
.docmeta {
    color: #777;
    font-size: 11.5px;
}
.docmeta a:link { color: #777; } 
.docmeta a:hover { color: #444; }
.docmeta a:visited {color: #777; }
.docmeta a:active { color: #111; }
.left_cap img
{
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-style: none;
}
.warning, .note, .admonition
{
    margin: 20px 80px;
    padding: 5px;
    border: solid 1px black;
    font-size: 13px;
}
.warning { background-color: yellow; }
.note, .admonition { background-color: #eee; }
.admonition-title
{
    font-weight: bold;
}
.warning p, .note p, .admonition p
{
    margin: 3px 0px;
}
.admonition .literal-block
{
    background-color: inherit;
    border: none;
    font-size: 11px;
    margin: 3px 0px;
    color: black;
}
.arc90_extlinkIMG
{
    background: transparent url(/web/20130122091034/https://library.linode.com/media/images/external-link-icon.png) no-repeat top right;
    margin-left: 2px;
    height: 12px;
    width: 12px;
    cursor: pointer;
    padding-left: 12px;
}
.file-excerpt strong
{
    margin-right: 4px;
}
.license
{
    font-style: italic;
    font-size: 12px;
    color: gray;
    text-align: center;
    margin-top: 40px;
}
.license p
{
    margin: 1px;
}
.license a
{
    color: inherit;
}
.license .arc90_extlinkIMG
{
    display: none;
}
hr
{
    margin: 40px auto;
    width: 25%;
}
.login
{
    font-size: 10px;
}
.login a
{
    color: #aaa;
}
.st_sharethis_custom
{
    background: url("/web/20130122091034/https://library.linode.com/media/icons/share-icon-16x16.png") no-repeat scroll left top transparent;
    padding:0px 0px 0 0;
    cursor: pointer;
}
.st_sharethis_custom:after
{
    content: "Share";
    padding-left: 18px;
    padding-right: 3px;
    font-size: 14px;
    color: gray;
}
